Bug 498013 - Calendar window insists on being large when including today
Calendar window insists on being large when including today
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Matthew Barnes
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-28 09:41 EDT by Marc Milgram
Modified: 2014-03-07 09:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-07 09:23:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Milgram 2009-04-28 09:41:00 EDT
Description of problem:
Evolution calendar insists on taking most of my display when the current date is being displayed.  When a different week is displayed, I can shrink the calendar window, but when I hit the Today button, the window returns to the large size.

Version-Release number of selected component (if applicable):
evolution-2.12.3-8.el5_2.3


How reproducible:
Every time

Steps to Reproduce:
1. Start Evolution Calendar
2. Switch display so it is not displaying the current day.
3. Un-maximize calendar window if it is currently maximized.
4. shrink calendar window as small as possible
5. Click on "Today" button.
  
Actual results:
Calendar window expands to large size.

Expected results:
Calendar window retains size.

Additional info:
This works correctly in Fedora-10.
Comment 1 RHEL Product and Program Management 2014-03-07 08:54:53 EST
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.
Comment 2 Marc Milgram 2014-03-07 09:23:31 EST
I no longer run Evolution on RHEL 5.  This can be closed.

Note You need to log in before you can comment on or make changes to this bug.